[submodule "GDNative-Template/godot-cpp"]
	path = GDNative-Template/godot-cpp
	url = https://github.com/GodotNativeTools/godot-cpp
	ignore = untracked
[submodule "Multiplayer-ARPG/MasterProject/godot-cpp"]
	path = Multiplayer-ARPG/MasterProject/godot-cpp
	url = https://github.com/GodotNativeTools/godot-cpp
	ignore = untracked
[submodule "TemplateProject/godot-cpp"]
	path = TemplateProject/godot-cpp
	url = https://github.com/GodotNativeTools/godot-cpp
	ignore = untracked
